> For the complete documentation index, see [llms.txt](https://api-portal.novapost.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api-portal.novapost.com/changelog-1/documentation-1/onovlennya-vidpovidi-metodu-otrimannya-nalashtuvan-mitnikh-zboriv.md).

# Оновлення відповіді методу отримання налаштувань митних зборів

Оновлено структуру відповіді [методу, який повертає налаштування країни одержувача](https://api-portal.novapost.com/metodi-1/metodi/readme/dovidniki#get-dictionary-customs-fees-code) для визначення можливості сплати митних зборів відправником.

**Було**

```json
{
  "customFeeActive": true,
  "declaredCost": 100
}
```

**Стало**

```json
{
  "customsFeesActive": true,
  "maxDeclaredCost": 500,
  "minDeclaredCost": 10
}
```

**Що змінилось**

Раніше метод повертав лише одне граничне значення оціночної вартості посилки.\
Тепер метод повертає окремо:

* мінімальний поріг оціночної вартості (`minDeclaredCost`);
* максимальний поріг оціночної вартості (`maxDeclaredCost`).

Це дозволяє точніше визначати діапазон оціночної вартості посилки, в межах якого доступна опція сплати митних зборів відправником. Якщо оціночна вартість посилки є меншою за значення `minDeclaredCost`, митні збори на таку посилку не нараховуються.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://api-portal.novapost.com/changelog-1/documentation-1/onovlennya-vidpovidi-metodu-otrimannya-nalashtuvan-mitnikh-zboriv.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
